.content-head {
    width: 768px;
    background: white;
}


/*body {
    font-size: 0.14rem;
}*/
.content-head * {
    font-size: 14px;
}

.content-head > ul > li {
    height: 0 !important;
    line-height: normal !important;
    position: relative;
}

.content-head > ul > li > .line {
    margin: 0 auto !important;
}


.content-head {
    overflow: hidden;
}

.content-head .head {
    /*width: 980px;*/
    height: 60px;
    display: table;
    line-height: 60px;
    margin-left: 20px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.07);
}

.content-head .head > li {
    display: table-cell;
    text-align: center;
    font-size: 16px;
}

.content-head .head .line {
    width: 64px;
    height: 4px;
    margin-top: -4px;
    background: rgba(255, 204, 0, 1);
    border-radius: 2px 2px 0px 0px;
    margin: -4px auto 0;
}

.content-head .bottom-cont {
    background-color: red;
    /*width: 980px;*/
    height: 100%;
    margin-top: 4px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.07);
    margin-left: 0;
    border: 0;
    padding: 20px 20px 20px 20px;
    max-width: 980px;
    width: 100%;
}

.content-head .bottom-cont .top-title > ul li {
    font-size: 16px;
    font-family: Noto Sans S Chinese;
    color: rgba(102, 102, 102, 1);
    margin-left: 103px;
    display: table-cell;
    text-align: center;
}

.content-head .bottom-cont .top-title > ul {
    width: 820px;
    height: 42px;
    display: table;
    border-bottom: 1px solid rgba(245, 245, 245, 1);;
}

.line {
    width: 48px;
    height: 2px;
    background: rgba(255, 204, 0, 1);
    margin: 18px auto 0;
}

.content-head .bottom-cont .top-title {
    margin-bottom: 70px;
}

.content-head .bottom-cont .introduce img,
.content-head .bottom-cont .feature img,
.content-head .bottom-cont .procedure img,
.content-head .bottom-cont .range img,
.content-head .bottom-cont .consult img,
.content-head .bottom-cont .tooltips img {
    vertical-align: middle;
}

.content-head .bottom-cont .introduce span:nth-child(2),
.content-head .bottom-cont .feature span:nth-child(2),
.content-head .bottom-cont .procedure span:nth-child(2),
.content-head .bottom-cont .range span:nth-child(2),
.content-head .bottom-cont .consult span:nth-child(2),
.content-head .bottom-cont .tooltips span:nth-child(2) {
    font-size: 18px;
    font-family: Noto Sans S Chinese;
    font-weight: 400;
    margin-left: 12px;
    vertical-align: middle;
    color: rgba(34, 34, 34, 1);
}

.content-head .bottom-cont .introduce > p,
.content-head .bottom-cont .feature > p,
.content-head .bottom-cont .range > p {
    font-size: 14px;
    margin-top: 24px;
    margin-left: 32px;
    margin-bottom: 80px;
    font-family: Noto Sans S Chinese;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
}

.content-head .bottom-cont .procedure ul,
.content-head .bottom-cont .consult ul {
    margin-top: 24px;
    margin-left: 32px;
    margin-bottom: 80px;
}

.content-head .bottom-cont .procedure ul li span:first-child,
.content-head .bottom-cont .consult ul li span:first-child {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: rgba(255, 204, 0, 1);
    border-radius: 50%;
    font-size: 10px;
    font-family: Noto Sans S Chinese;
    font-weight: 400;
    line-height: 14px;
    text-align: center;
    color: rgba(34, 34, 34, 1);
}

.content-head .bottom-cont .procedure ul li span:last-child,
.content-head .bottom-cont .consult ul li span:last-child {
    margin-left: 6px;
    font-size: 14px;
    font-family: Noto Sans S Chinese;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
}

.contecontent-headnt .bottom-cont .tooltips > p {
    font-size: 14px;
    margin-top: 24px;
    margin-left: 32px;
    margin-bottom: 90px;
    font-family: Noto Sans S Chinese;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);

}

.content-head .bottom-cont .serve-time {
    font-size: 20px;
    font-family: Noto Sans S Chinese;
    font-weight: 400;
    margin-left: 32px;
    color: rgba(34, 34, 34, 1);
}